{
    "usingComponents": {
        "draw": "/components/draw/index",
        "van-field": "@vant/weapp/field/index",
        "van-empty": "@vant/weapp/empty/index"

    },
    "navigationBarTitleText": "幸运大抽奖"
}